body.header-top-bar #headerwrap.fixed-header {
    min-height: 105px !important;
  }
  
  body.header-top-bar #headerwrap #header #site-logo {
      margin-top: 34px !important;
    margin-bottom: 13px;
    margin-left: .5em;
    margin-right: .5em;
  }
  
  body.header-top-bar #headerwrap #header #site-logo a {
    display: inline-block;
  }
  
  .header-top-bar #headerwrap #main-nav, .header-top-bar #headerwrap.fixed-header #main-nav{
      position: relative;
      padding-top: 40px;
      margin-top: 8px !important;
      height: 100% !important;
  }
  
  .header-top-bar #headerwrap .sidemenu-on #main-nav{
      padding-top: 15px !important;
  }
  
  .header-top-bar.mobile_menu_active #headerwrap .sidemenu-on #main-nav{
      margin-top: 0px !important;
      overflow-y: auto;
      padding-bottom: 45px;
      position: static;
  }
  
  
  body.header-top-bar #headerwrap.fixed-header #header #site-description {
    top: 12px !important;
  }
  
  .mobile_menu_active .sidemenu.sidemenu-on {
      background-color: transparent !important;
      color: #000 !important;
      padding: 0px !important;
      overflow-y: visible;
  }
  
  .mobile_menu_active .sidemenu.sidemenu-on .navbar-wrapper{
      background: #ffffff;
      height: 100%;
      overflow-y: auto;
  }
  
  .mobile_menu_active .sidemenu.sidemenu-on .navbar-wrapper #main-nav-wrap{
      height: 100% !important;
  }
  
  .mobile_menu_active.mobile-menu-visible #mobile-menu.sidemenu{
      height: calc(100% - 50px) !important;
      top: 50px !important;
      overflow: visible;
  }
  
  .home.mobile_menu_active.mobile-menu-visible #mobile-menu.sidemenu{
      height: calc(100% - 98px) !important;
      top: 98px !important;
  }
  
  .home.mobile_menu_active.mobile-menu-visible .callout-closed #mobile-menu.sidemenu{
      height: calc(100% - 50px) !important;
      top: 50px !important;
  }
  
  @media screen and (max-width: 875px){
      .home.mobile_menu_active.mobile-menu-visible #mobile-menu.sidemenu{
          height: calc(100% - 125px) !important;
          top: 125px !important;
      }
  }
  
  @media screen and (max-width: 601px){
      .home.mobile_menu_active.mobile-menu-visible #mobile-menu.sidemenu{
          height: calc(100% - 147px) !important;
          top: 147px !important;
      }
  }
  
  @media screen and (max-width: 352px){
      .home.mobile_menu_active.mobile-menu-visible #mobile-menu.sidemenu{
          height: calc(100% - 155px) !important;
          top: 155px !important;
      }
  }
  
  .mobile_menu_active.transparent-header #headerwrap.fixed-header #main-nav>li>a, .mobile_menu_active #headerwrap a{
      color: #000 !important;
  }
  
  .mobile_menu_active #headerwrap .main-nav-blue-outline a{
      color: #ffffff !important;
  }
  
  .mobile_menu_active #headerwrap.fixed-header .social-widget, #headerwrap.fixed-header .social-widget{
      display: none !important;
  }
  
  .mobile_menu_active #headerwrap{
      background: rgb(237,28,36);
      background: linear-gradient(119deg, rgba(237,28,36,1) 0%, rgba(202,32,39,1) 28%, rgba(147,39,143,1) 62%, rgba(102,45,145,1) 98%) !important;
      min-height: 50px;
  }
  
  body.mobile_menu_active #header {
      padding: 0px 28px !important;
      background: none;
  }
  
  body.header-top-bar.mobile_menu_active #headerwrap #header #site-logo{
      margin-top: 11px !important;
      margin-bottom: 9px;
      margin-left: 0px;
      max-width: 135px;
  }
  
  .mobile_menu_active #headerwrap #menu-icon{
      margin-top: 0px !important;
      color: #c04dd6 !important;
      display: block;
  }
  
  .mobile_menu_active.mobile-menu-visible #headerwrap #menu-icon{
      display: none;
  }
  
  .mobile_menu_active #headerwrap a#menu-icon-close{
      color: #ffffff !important;
      top: -37px;
      font-size: 22px;
      right: 20px;
      opacity: .5;
      border-color: #ffffff;
  }
  
  .mobile_menu_active #headerwrap a#menu-icon-close:hover{
      opacity: 1;
  }
  
  .mobile_menu_active #headerwrap a#menu-icon-close:before{
      border-top: 3px solid #c04dd6 !important;
  }
  
  .mobile_menu_active #headerwrap a#menu-icon-close:after{
      border-top: 3px solid #c04dd6 !important;
  }
  
  .mobile_menu_active #headerwrap #menu-icon:hover{
      opacity: 1;
  }
  
  body.fixed-header.mobile_menu_active #headerwrap{
      min-height: 0px !important;
  }
  
  .mobile_menu_active #headerwrap #menu-icon .menu-icon-inner{
      border-bottom: 3px solid;
      width: 22px;
      height: 18px;
  }
  
  .mobile_menu_active #headerwrap #menu-icon .menu-icon-inner:before, .mobile_menu_active #headerwrap #menu-icon .menu-icon-inner:after{
      border-top: 3px solid;
  }
  
  .mobile_menu_active .header-icons {
      right: 20px !important;
  }
  
  .mobile_menu_active .header-top-bar #headerwrap #main-nav{
      margin-top: 0px !important;
      height: 100% !important;
      position: relative !important;
  }
  
  .mobile_menu_active #headerwrap #main-nav li{
      padding-left: 20px !important;
      padding-right: 20px !important;
      box-sizing: border-box;
  }
  
  .mobile_menu_active #headerwrap #main-nav li.mega-menu-col.resources > a{
      display: none;
  }
  
  .mobile_menu_active #headerwrap #main-nav li.mega-menu-col.resources span.child-arrow{
      display: none;
  }
  
  .mobile_menu_active #headerwrap #main-nav li.mega-menu-col.resources .sub-menu{
      max-height: 100% !important;
      padding: 0px;
  }
  
  .mobile_menu_active #headerwrap #main-nav li.mega-menu-col.resources .sub-menu li{
      padding-left: 0px !important;
  }
  
  .mobile_menu_active #headerwrap #main-nav li ul li ul li{
      padding-left: 33px !important;
  }
  
  .mobile_menu_active #headerwrap #main-nav li a{
      font-weight: 500;
  }
  
  .mobile_menu_active #headerwrap #main-nav li a.description-link{
      padding: 0px 0px .6em;
  }
  
  .mobile_menu_active #headerwrap #main-nav li.main-nav-blue-outline{
      position: absolute;
      bottom: 0px;
      width: 100%;
      background: #0071BC;
      text-align:center;
  }
  
  .mobile_menu_active.transparent-header #headerwrap.fixed-header #main-nav>li.main-nav-blue-outline>a{
      color: #ffffff !important;
  }
  
  .mobile_menu_active #main-nav .menu-item-has-children .child-arrow:before{
      content: '\f0d7' !important;
      font-family: FontAwesome !important;
      color: #ca2027;
      font-size: 1.25rem !important;
      line-height: 10px !important;
      padding: 20px !important;
      border-radius: 0px !important;
      top: -3px !important;
  }
  
  .mobile_menu_active #main-nav .menu-item-has-children .child-arrow:hover:before{
      background: none !important;
  }
  
  .mobile_menu_active #main-nav .sub-menu .menu-item-has-children .child-arrow:before{
      right: -20px !important;
      top: 3px !important;
  }
  
  .mobile_menu_active #main-nav li.has-mega-menu .sub-menu .mega-menu-col.industries > a:before{
      content: url('https://www.smartaction.ai/wp-content/uploads/2020/04/industries_menu_icon.svg');
      width: 36px;
      display:inline-block;
      margin-right: 14px;
      vertical-align: middle;
  }
  
  .mobile_menu_active #main-nav li.has-mega-menu .sub-menu .mega-menu-col.use-cases > a:before{
      content: url('https://www.smartaction.ai/wp-content/uploads/2020/05/use_cases_menu_icon.svg');
      width: 43px;
      display:inline-block;
      margin-right: 7px;
      vertical-align: middle;
  }
  
  .mobile_menu_active #main-nav li.has-mega-menu .sub-menu .mega-menu-col.products > a:before{
      content: url('https://www.smartaction.ai/wp-content/uploads/2020/04/products_menu_icon.svg');
      width: 33px;
      display:inline-block;
      margin-right: 17px;
      vertical-align: middle;
  }
  
  .mobile_menu_active #main-nav li.has-mega-menu .sub-menu .mega-menu-col.resources > a:before{
      content: url('https://www.smartaction.ai/wp-content/uploads/2020/04/resources_menu_icon.svg');
      width: 26px;
      display:inline-block;
      margin-right: 24px;
      vertical-align: middle;
  }
  
  .mobile_menu_active #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li .description{
      color: #000;
      font-size: 10px;
      font-weight: 500;
      display: block;
      padding: 0px 0px 8px 1px;
      margin-top: -5px;
      line-height: 13px;
      letter-spacing: -.25px;
  }
  
  @media screen and (max-width: 480px){
      #main-nav-wrap #main-nav .current_page_item > a, #main-nav .current-menu-item > a {
          background: none;
          background-color: transparent !important;
      }
  }
  
  
  @media screen and (max-width: 680px){
  
      body.mobile_menu_active #headerwrap #menu-icon {
          margin-top: 0px !important;
      }
  
      body.header-top-bar.mobile_menu_active #headerwrap.fixed-header {
          min-height: 50px !important;
      }
  }
  
  @media screen and (min-width: 1053px){
  
      #main-nav > li{
          margin-right: 10px !important;
      }
  
      #main-nav > li:last-child{
          margin-right: 0px !important;
      }
  
      #main-nav > .has-sub-menu{
          height: 62px;
      }
  
      .header-top-bar #headerwrap #main-nav .secondary-menu{
          position: absolute;
          top: 0px;
          margin-right: 0px !important;
      }
  
      .header-top-bar #headerwrap #main-nav .secondary-menu a{
          font-size: 12px;
      }
  
      .header-top-bar #headerwrap #main-nav .secondary-menu.support{
          right: 0px;
      }
  
      .header-top-bar #headerwrap #main-nav .secondary-menu a{
          padding: 0px;
      }
  
      .header-top-bar #headerwrap #main-nav .secondary-menu a:hover{
          background-color: transparent;
          text-decoration: underline;
      }
  
      .header-top-bar #headerwrap #main-nav .secondary-menu.contact-us{
          right: 53px;
      }
  
      .header-top-bar #headerwrap #main-nav .secondary-menu.company{
          right: 122px;
      }
  
      .main-nav-blue-outline{
          background: #0071BC;
          border: 0px !important;
      }
      .main-nav-blue-outline a{
          padding: 10px 22px !important;
      }
  
      body.header-top-bar #headerwrap .search-button {
      margin-top: 32px !important;
      }
  
      .no-touch #main-nav li ul li ul{
          display: block;
          opacity: 1;
          transform: scale(1,1);
      }
  
      .no-touch #main-nav li.has-mega-menu > a:after{
          content: "\f107";
          font-family: FontAwesome;
          font-size: 12px;
          position: relative;
          top: -3px;
          margin-left: 8px;
          
      }
  
      .no-touch #main-nav li.has-mega-menu > .sub-menu{
          display: none;
          width: 1030px;
          padding: 0px;
          left: 50%;
          /*transform: translateX(-50%) !important;*/
          right: auto;
          background-color: #ffffff;
          -webkit-box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.2);
          -moz-box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.2);
          box-shadow: 4px 4px 6px 0px rgba(0,0,0,0.2);
  
          -webkit-animation: tilt_in_custom 0.6s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
              animation: tilt_in_custom 0.6s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
      }
  
      .no-touch #main-nav li.has-mega-menu.resources-mega-menu > .sub-menu{
          -webkit-animation: tilt_in_no_transform_custom 0.6s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
              animation: tilt_in_no_transform_custom 0.6s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
              left: auto;
              right: -75px;
      }
  
      @-webkit-keyframes tilt_in_custom{
          0%{
              opacity: 0;
              transform: translateX(-50%) perspective(200em) rotateX(-30deg);
          }
          100%{
              opacity: 1;
              transform: translateX(-50%) perspective(200em) rotateX(0deg);
          }
      }
  
      @keyframes tilt_in_custom{
          0%{
              opacity: 0;
              transform: translateX(-50%) perspective(200em) rotateX(-90deg);
          }
          100%{
              opacity: 1;
              transform: translateX(-50%) perspective(200em) rotateX(0deg);
          }
      }
  
      @-webkit-keyframes tilt_in_no_transform_custom{
          0%{
              opacity: 0;
              transform: perspective(200em) rotateX(-30deg);
          }
          100%{
              opacity: 1;
              transform: perspective(200em) rotateX(0deg);
          }
      }
  
      @keyframes tilt_in_no_transform_custom{
          0%{
              opacity: 0;
              transform: perspective(200em) rotateX(-90deg);
          }
          100%{
              opacity: 1;
              transform: perspective(200em) rotateX(0deg);
          }
      }
  
      .no-touch #main-nav li.has-mega-menu.resources-mega-menu{
          margin-right: 30px !important;
      }
  
      .no-touch #main-nav li.has-mega-menu.resources-mega-menu > .sub-menu{
          width: 620px;
      }
  
      .no-touch #main-nav li.has-mega-menu:hover > a{
          margin-bottom: 20px;
      }
  
      .no-touch #main-nav li.has-mega-menu:hover > .sub-menu{
          display: block;
      }
  
      .no-touch #main-nav li.has-mega-menu > .sub-menu:before{
          content: "";
          width: 25px;
          height: 25px;
          background: #ffffff;
          position: absolute;
          top: -12px;
          left: 50%;
          transform: translateX(-50%) rotate(45deg);
      }
  
      .no-touch #main-nav li.has-mega-menu.resources-mega-menu > .sub-menu:before{
          left: auto;
          right: 128px;
      }
  
      @media screen and (max-width: 1180px){
          .no-touch #main-nav li.has-mega-menu.resources-mega-menu > .sub-menu:before{
              left: auto;
              right: 123px;
          }
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu:after{
          content: "";
          display: table;
          clear: both;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu li .sub-menu{
          position: static;
          width: 100%;
          box-shadow: none;
          margin-left: 0px !important;
          background-color: transparent !important;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col{
          float: left;
          padding-left: 15px;
          padding-right: 15px;
          padding-top: 12px !important;
          padding-bottom: 20px !important;
          box-sizing: border-box;
          background: #ffffff;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.products{
          min-height: 330px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col > a{
          font-weight: 600;
          font-size: 1rem;
          text-transform: uppercase;
          padding-left: 10px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col > a:hover{
          color: #484848 !important;
          background-color: transparent !important;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.industries > a, .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.use-cases > a{
          padding-top: 12px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.industries > a:before{
          content: url('https://www.smartaction.ai/wp-content/uploads/2020/04/industries_menu_icon.svg');
          width: 36px;
          display:inline-block;
          margin-right: 14px;
          vertical-align: middle;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.use-cases > a:before{
          content: url('https://www.smartaction.ai/wp-content/uploads/2020/05/use_cases_menu_icon.svg');
          width: 43px;
          display:inline-block;
          margin-right: 7px;
          vertical-align: middle;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.products > a:before{
          content: url('https://www.smartaction.ai/wp-content/uploads/2020/04/products_menu_icon.svg');
          width: 33px;
          display:inline-block;
          margin-right: 17px;
          vertical-align: middle;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.resources > a:before{
          content: url('https://www.smartaction.ai/wp-content/uploads/2020/04/resources_menu_icon.svg');
          width: 26px;
          display:inline-block;
          margin-right: 24px;
          vertical-align: middle;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.grey-background{
          background: #f2f2f2;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.one-quarter{
          width: 25%;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.one-third{
          width: 245px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.one-half{
          width: 50%;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.two-thirds{
          width: 430px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.three-quarters{
          width: 75%;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.full-width{
          width: 100%;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col > a:hover{
          color: #9d9d9d !important;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu{
          padding-left: 40px;
          box-sizing: border-box;
          padding-right: 20px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.resources .sub-menu{
          padding-right: 0px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.products .sub-menu{
          padding-right: 0px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.two-col-children .sub-menu li{
          width: 50%;
          display: inline-block;
          margin-right: -4px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li .description{
          color: #000;
          font-size: 10px;
          font-weight: 500;
          display: block;
          padding: 0px 0px 8px 1px;
          margin-top: -5px;
          line-height: 13px;
          letter-spacing: -.25px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li a.description-link{
          padding-top: 0px;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li a{
          position: relative;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li a:hover{
          background-color: transparent !important;
          color: #484848 !important;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li a:hover:before{
          content: "";
          position: absolute;
          height: calc(100% + 6px);
          left: 0px;
          top: -3px;
          width: 2px;
          background: #ca2027;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col.resources .sub-menu li a:hover:before{
          display: none;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li{
          position: relative;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li:hover:before{
          content: "";
          position: absolute;
          height: 100%;
          left: 0px;
          top: -3px;
          width: 2px;
          background: #ca2027;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li.current_page_item a{
          color: #484848 !important;
      }
  
      .no-touch #main-nav li.has-mega-menu .sub-menu .mega-menu-col .sub-menu li.current_page_item a:before{
          content: "";
          position: absolute;
          height: calc(100% + 6px);
          left: 0px;
          top: -3px;
          width: 2px;
          background: #ca2027;
      }
  }
  
  @media screen and (max-width: 1041px){
      .fixed-header #header, body.header-top-bar #headerwrap.fixed-header{
          min-height: 0px !important;
      }
  
      body.header-top-bar #headerwrap #header #site-logo {
          margin-top: 15px !important;
          margin-bottom: 15px;
          margin-left: .5em;
          margin-right: .5em;
          max-width: 200px;
      }
  
      .mobile_menu_active .header-icons{
          top: 40px;
      }
  
  }
  
  @media screen and (max-width: 680px){
      .mobile_menu_active #headerwrap #menu-icon {
          margin-top: 0px !important;
      }
  }
  
  @media screen and (max-width: 480px) {
    /*.mobile_menu_active #headerwrap #menu-icon {
      margin-top: 40px !important;
    }*/
  }
  
  .page-id-23147 .module-image .image-title {
    margin: 0 0 1rem 0;
  }
  
  .page-id-17529 .module-image .image-wrap img {
    margin-bottom: 15%;
  }
  
  @media screen and (max-width: 680px) {
    .page-id-17529 .module-image .image-wrap img {
      margin-bottom: 5%;
    }
  }
  
  .page-id-23699 .module_row .col_align_top>.module_column {
      -webkit-flex-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      -webkit-align-content: center;
      -ms-flex-line-pack: center;
      align-content: center;
  }
  
  body .industry-challenge::after{
    width: 90px !important; 
    padding-top: 8px !important;
  }
  
  body .module-fancy-heading .sub-head {
    width: 90px !important; 
    padding-top: 16px !important;
  }
  
  .homepage-case-studies{
      margin: 3% 0;
  }
  
  .homepage-case-studies .case-study{
      width: 50%;
      display: inline-block;
      margin: 0px -4px 0px 0px;
      vertical-align: middle;
  }
  
  .homepage-case-studies .case-study > a{
      display: block;
      width: 100%;
      margin: 0px 0px -8px;
      padding: 0px;
      text-decoration: none !important;
  }
  
  .homepage-case-studies .case-study .logo-box{
      width: 50%;
      display: inline-block;
      position: relative;	
  }
  
  .homepage-case-studies .case-study .logo-box:after{
      content: "";
      display: block;
      padding-bottom: 100%;
  }
  
  .homepage-case-studies .case-study .logo-box img{
      max-width: 78%;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translateX(-50%) translateY(-50%);
  }
  
  .homepage-case-studies .case-study.aaa-insurance .logo-box img{
      max-width: 50%;
  }
  
  .homepage-case-studies .case-study .logo-box .view-case-study-text{
      color: #ffffff;
      position: absolute;
      right: 25px;
      bottom: 12px;
      text-transform: uppercase;
      font-size: .875rem;
      font-weight: 500;
      transition: all .2s ease-out;
  }
  
  .homepage-case-studies .case-study .logo-box .view-case-study-text i{
      font-size: 19px;
      position: relative;
      top: 2px;
  }
  
  .homepage-case-studies .case-study .image-box{
      width: 50%;
      display: inline-block;
  }
  
  .homepage-case-studies .case-study .image-box:after{
      content: "";
      display: block;
      padding-bottom: 100%;
  }
  
  .homepage-case-studies .case-study.dsw-case-study .logo-box{
      background: #00a798;
  }
  
  .homepage-case-studies .case-study.dsw-case-study .logo-box img{
      max-width: 60%;	
  }
  
  .homepage-case-studies .case-study.dsw-case-study .image-box{
      background: url('https://www.smartaction.ai/wp-content/uploads/2019/08/DSW_BlogImage-2.png') no-repeat center center;
      background-size: cover;
  }
  
  .homepage-case-studies .case-study.royal-caribbean .logo-box{
      background: #00a798;
  }
  
  .homepage-case-studies .case-study.royal-caribbean .image-box{
      background: url('https://test.smartaction.ai/wp-content/uploads/2019/04/case_studies_royal_caribbean_img.jpg') no-repeat center center;
      background-size: cover;
  }
  
  .homepage-case-studies .case-study.aaa-insurance .logo-box{
      background: #0d72ba;
  }
  
  .homepage-case-studies .case-study.aaa-insurance .image-box{
      background: url('https://test.smartaction.ai/wp-content/uploads/2019/04/case_studies_aaa_img.jpg') no-repeat center center;
      background-size: cover;
  }
  
  .homepage-case-studies .case-study.electrolux .logo-box{
      background: #75459b;
  }
  
  .homepage-case-studies .case-study.electrolux .image-box{
      background: url('https://test.smartaction.ai/wp-content/uploads/2019/04/case_studies_electrolux_img.jpg') no-repeat center center;
      background-size: cover;
  }
  
  .homepage-case-studies .case-study.case-study-text{
      text-align: left;
      padding-right: 30px;
      box-sizing: border-box;
  }
  
  .homepage-case-studies .case-study.case-study-text h2{
      color: #cb2128;
  }
  
  .homepage-case-studies .case-study.case-study-text p{
      color: #000000;
  }
  
  .homepage-case-studies .case-study.case-study-text p a{
       color: #cb2128;
       text-decoration: none;
  }
  
  .homepage-case-studies .case-study a:hover .logo-box .view-case-study-text{
      right: 18px;
  }
  
  h4.home-frost-sullivan-download{
      text-transform: none;
      font-size: 1.75em;
      font-weight: 900;
      margin-top: -15px;
  }
  
  h2.home-red-header{
      color: #cb2128;
  }
  
  .meet-cx-team .tb-column-inner{
      min-height: 170px;
      position: relative;
  }
  
  .meet-cx-team-title{
      width: 430px;
      float: left;
  }
  
  .meet-cx-team-title h3{
      padding-right: 30px;
      font-size: 3.5rem;
  }
  
  .meet-cx-team-title h4{
      padding-right: 30px;
      font-weight: 300;
      font-size: 2em;
      margin-bottom: 20px;
      text-transform: none;
  }
  
  .meet-cx-team-title h4:after{
      display: block;
      content: "";
      height: 8px;
      width: 3em;
      border-bottom: 3px solid #ffffff;	
  }
  
  .meet-cx-team-image{
      float: right;
      width: calc(100% - 430px);
      top: 0px;
      right: 0px;
  }
  
  .meet-cx-team-image img{
      -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
      -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
      box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  }
  
  .meet-cx-team-image img:hover{
      -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
      box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
  }
  
  .meet-cx-team-button{
      width: 430px;
  }
  
  .caseStudySection.electrolux-case-study{
      background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)), url('https://www.smartaction.ai/wp-content/uploads/2018/12/electrolux_case_study_bg.jpg');
      background-position: center center !important;
  }
  
  .caseStudySection.ecommerce-call-center-case-study{
      background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)), url('https://www.smartaction.ai/wp-content/uploads/2019/04/PurchasingPower_CaseStudiesPage_image.png');
      background-position: center center !important;
  }
  
  .dsw-casestudy, .aaa-casestudy{
      padding-top: 100px;
  }
  
  .sa-solutionsLanding-solutionLink .image-wrap{
      height: 100px;
  }
  
  .sa-solutionsLanding-solutionLink .image-wrap img{
      max-height: 100px;
  }
  
  
  
  
  
  
  
  @media screen and (max-width: 1180px) and (min-width: 1042px){
  
      #main-nav > li {
          margin-right: 5px !important;
      }
  
      #main-nav a, #main-nav > li > a, .transparent-header #main-nav a{
          font-size: 14px;
      }
  
  }
  
  @media screen and (max-width: 1060px){
      
      .homepage-case-studies .case-study.case-study-text h2{
          font-size: 2rem;
      }
      
      .homepage-case-studies .case-study.case-study-text p{
          font-size: 1rem;
      }
      
  }
  
  @media screen and (max-width: 1023px){
      
      .meet-cx-team-title{
          width: 350px;
      }
      
      .meet-cx-team-title h3{
          font-size: 3rem;
      }
      
      .meet-cx-team-image{
          width: calc(100% - 350px);
      }
      
  }
  
  @media screen and (max-width: 850px){
      
      .homepage-case-studies .case-study{
          display: block;
          width: 100%;
          margin: 0px 0px 20px;	
      }
      
      .homepage-case-studies .case-study.case-study-text{
          text-align: center;
          padding: 0px;
      }
      
      .homepage-case-studies .case-study.case-study-text p{
          font-size: 1.2rem;
      }
      
  }
  
  @media screen and (max-width: 810px){
      
      .meet-cx-team-title{
          width: 100%;
          float: none;
      }
      
      .meet-cx-team-title h3, .meet-cx-team-title h4{
          padding: 0px;
          text-align: center;
      }
      
      .meet-cx-team-title h4:after{
          margin: 0px auto;
      }
      
      .meet-cx-team-image{
          width: 100%;
          float: none;
          text-align: center;
      }
      
      .meet-cx-team-image img{
          max-width: 600px;
          margin: 0px auto;
      }
      
  }
  
  @media screen and (max-width: 680px){
      .full_width .themify_builder_row.full-width-bleed .row_inner{
          max-width: 250px;
      }
      
      .dsw-casestudy, .aaa-casestudy{
          padding-top: 0px;
      }
      
      .caseStudySection.one-third, .caseStudySection.two-thirds{
          width: 100% !important;
      }
  }
  
  @media screen and (max-width: 550px){
      
      .meet-cx-team-title h4{
          font-size: 1.5rem;
      }
      
      .meet-cx-team-title h3{
          font-size: 2rem;
      }
      
  }
  
  
  @media screen and (max-width: 500px){
      
      .homepage-case-studies{
          padding: 0px !important;
      }
      
      .homepage-case-studies .case-study .logo-box .view-case-study-text{
          right: 10px;
          bottom: 10px;
          font-size: .75rem;
      }
      
      .homepage-case-studies .case-study .logo-box .view-case-study-text i{
          font-size: 1rem;
      }
      
  }
  
#footer.pagewidth{
    width: 100%;
}

#footer.pagewidth .main-col{
    width: 1160px;
    max-width: 100%;
    margin: 0 auto 15px;
}

.footer-horizontal-right #footer .footer-left-wrap.first{
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7%;
    width: 23%;
}

.footer-horizontal-right #footer .footer-right-wrap{
    padding-left: 7%;
    border-left: 1px solid #ffffff;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0px;
    width: calc(63% - 5px);
    float: none;
}

#footer .sa-copyright{
    text-align: left;
    margin-left: 20px;
}

#footer .footer-nav > li{
    float: left;
    width: calc(25% - 20px);
    margin-right: 20px;
}

#footer .footer-nav > li > a{
    font-size: .75rem;
    font-weight: 600;
    text-transform: uppercase;
}

#footer .footer-nav > li:last-child{
    width: 25%;
    margin-right: 0px;
}

#footer .footer-nav:after{
    content: "";
    display: table;
    clear: both;
}

#footer .footer-nav li ul{
    position: static;
    display: block;
    opacity: 1;
    visibility: visible;
    background: none;
    background-color: transparent;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#footerwrap #footer  .footer-nav ul li{
    width: 100%;
}

#footerwrap #footer .footer-nav ul a{
    padding: .5em 1.25em .5em 0px;
    width: 100%;
    font-size: .75rem;
}

.sa-copyright a{
    margin-left: .8em;
}

#footerwrap{
    padding-bottom: 10px !important;
}

.footer-text{
    display: none;
}

.footer-horizontal-right #footer .footer-nav{
    float: none;
}

.footer-nav {
    margin: .5em 0 0 !important;
}

.mobile_menu_active #footer .social-widget{
    display: none;
}

@media screen and (max-width: 960px){
    .footer-horizontal-right #footer .footer-right-wrap{
        display: none;
    }
}